Commit in hps-et-java/scripts on MAIN
et_evio_producer_test.sh+17added 1.1
Script for running sample EVIO producer.  (This is actually broken right now.)

hps-et-java/scripts
et_evio_producer_test.sh added at 1.1
diff -N et_evio_producer_test.sh
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ et_evio_producer_test.sh	16 Feb 2012 22:19:23 -0000	1.1
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+if [ $(uname) == "Linux" ]
+then
+    echo "Running on a Linux system.  OK."
+else
+    echo "Not running on a Linux system.  Bailing!"
+    exit 1
+fi
+
+export LD_LIBRARY_PATH=`pwd`/lib/Linux-x86_64/
+
+et=`pwd`/target/hps-et-java-12.0-SNAPSHOT.jar
+classpath=$et:`pwd`/jars/jevio-1.0.jar
+prod="java -classpath $classpath org.jlab.coda.et.apps.EvioProducer -f ETBuffer -host localhost"
+echo $prod
+exec $prod
CVSspam 0.2.12


Use REPLY-ALL to reply to list

To unsubscribe from the LCD-CVS list, click the following link:
https://listserv.slac.stanford.edu/cgi-bin/wa?SUBED1=LCD-CVS&A=1